.s_layout .s_box {
    height: 225px;
}
.a_layout h3 {
    letter-spacing: 0.5px;
    font-size: 18px;
}
.a_layout .a-2 .row {
    display: flex;
    align-items: center;
}
.a_layout .a-1 .title h2 {
    letter-spacing: 0.5px;
    font-size: 26px;
}
.s_layout .s_text {
    letter-spacing: 1px;
}